Subject: bug#42108: 28.0.50; treemacs no longer work on native-comp branch

From: Andrey Orst <[email-masked]>
Date: Tue, 30 Jun 2020 12:06:13 +0300

Strange, but on the other machine the bug persists. How can I help
debugging this?

On Tue, Jun 30, 2020 at 9:37 AM Andrey Orst <[email-masked]> wrote:

> Seems working fine on d3ac3534b4. Been using it yesterday and today, with
> no visible issues so far
>
> пн, 29 июн. 2020 г., 21:07 Andrea Corallo <[email-masked]>:
>
>> Andrey Orst <[email-masked]> writes:
>>
>> > though now yasnippet seem to be broken with such messages:
>> >
>> >     File mode specification error: (void-variable --cl-rest--)
>> >     apply: Symbol’s value as variable is void: --cl-rest--
>> >
>> > Deleting eln directory with compiled files from yasnippet dir makes
>> > it work until I reload Emacs.
>>
>> I've got a bunch of similar errors with GNUs today.
>>
>> I pushed d3ac3534b4 reverting what I think is the offending commit, even
>> if I still have to look into the detail.
>>
>> Could you give it a try?
>>
>> Thanks
>>
>>   Andrea
>>
>> PS sdf mail is killed today :/
>>
>

-- 
Best regards,
Andrey Orst